@charset "utf-8";

:root {
	--color-black: #1A1311;
	--color-blue: #0072BC;
	--color-skyblue: #E7F2FC;
	--color-lightblue: #F5F7FA;
}

/* for local-nav sticky */
@media (max-width: 968px) {
	html, body.cmn2 {
		overflow-x: visible;
	}
}

/*=======================================================*/
/* Layout */
/*=======================================================*/

.l-header {
	position: static;
}

.l-header-menu__a[aria-controls]::after {
	display: none;
}

.l-main {
	padding-top: 0;
	overflow: hidden;
}

.l-sec.--dark {
	background-color: #24211E;
}

.l-sec.--dark > .l-sec__inner--w900 {
	padding-top: 60px;
}

@media (max-width: 1079px) {
	.l-sec.--dark > .l-sec__inner--w900 {
		padding-top: 40px;
	}
}

.l-sec__inner.--w1080 {
	max-width: 1080px;
}

/*--------------------------------------------------*/
/* l-local-nav */
/*--------------------------------------------------*/

.l-local-nav {
	position: sticky;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 64px;
	padding: 0 16px;
	background-color: var(--color-skyblue);
}

.l-local-nav.is-sticky {
	z-index: 1;
}

.l-local-nav__inner {
	max-width: 1296px;
	margin: 0 auto;

	display: flex;
	align-items: center;
	justify-content: space-between;
}

@media (max-width: 991px) {
	.l-local-nav {
		height: 60px;
	}

	.l-local-nav__inner {
		height: 100%;
	}
}

/* body.is-activemenu
------------------------------------------*/

@media (max-width: 1079px) {
	body.is-activemenu > .l-header {
		position: absolute;
	}

	body.is-activemenu > .l-main {
		padding-top: 60px;
	}

	body.is-activemenu > .l-local-nav {
		top: 60px;
	}
}

/* l-local-nav__title
------------------------------------------*/

.l-local-nav__title {
	width: 198px;
	flex-shrink: 0;
}

@media (max-width: 991px) {
	.l-local-nav__title {
		width: 150px;
	}
}

/* l-local-nav__logo
------------------------------------------*/

.l-local-nav__logo {
	display: block;
	width: 100%;
	height: auto;
}

/* l-local-nav__btn
------------------------------------------*/

.l-local-nav__btn {
	display: none;
}

@media (max-width: 991px) {
	.l-local-nav__btn {
		display: inline-block;
		padding: 5px 10px 5px 8px;
		border: 1px solid var(--color-black);
		font-size: 12px;
		cursor: pointer;
	}

	.l-local-nav__btn::after {
		content: "";
		display: inline-block;
		width: 7px;
		height: 7px;
		transform: rotate(45deg);
		margin-bottom: 3px;
		margin-left: 6px;
		border-right: 1px solid var(--color-black);
		border-bottom: 1px solid var(--color-black);
		border-left: 0;
		border-top: 0;
	}

	#l-local-nav__btn-input:checked + .l-local-nav__btn::after {
		margin-bottom: -1px;
		border-left: 1px solid var(--color-black);
		border-top: 1px solid var(--color-black);
		border-right: 0;
		border-bottom: 0;
	}
}

/* l-local-menu
------------------------------------------*/

.l-local-menu {
	display: flex;
	align-items: center;
	max-width: 1030px;
	width: 100%;
}

@media not screen and (max-width: 991px) {
	.l-local-menu {
		margin-left: 16px;
	}
}

.l-local-menu__item {
	display: block;
	width: 25%;
	position: relative;
}

.l-local-menu__item:not(:first-of-type)::before {
	position: absolute;
	top: 16px;
	content: '';
	display: block;
	width: 1px;
	height: 32px;
	background-color: #BCCDDC;
}

.l-local-menu__item:not(:first-of-type):hover::before,
.l-local-menu__item:hover + .l-local-menu__item::before {
	background-color: transparent;
}

.l-local-menu__item > a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 64px;
	font-size: 93.8%;
	font-weight: 500;
	color: var(--color-black) !important;
	text-decoration: none !important;
}

.l-local-menu__item:hover > a {
	background-color: var(--color-blue);
	color: #fff !important;
}

@media not screen and (max-width: 991px) {
	.l-local-menu__item.is-active::before,
	.l-local-menu__item.is-active + .l-local-menu__item::before {
		background-color: transparent;
	}

	.l-local-menu__item.is-active > a {
		background-color: var(--color-blue);
		color: #fff !important;
	}
}

@media (max-width: 991px) {
	.l-local-menu {
		display: none;
		position: fixed;
		top: 120px;
		left: 0;
		width: 100%;
		height: calc(100% - 120px);
		overflow-y: auto;
		padding-bottom: 30px;
		background-color: var(--color-lightblue);
	}

	.l-local-nav.is-sticky:has(#l-local-nav__btn-input:checked) {
		position: fixed;
		z-index: 10010;
	}

	.l-local-nav.is-sticky .l-local-menu {
		top: 60px;
		height: calc(100% - 60px);
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu {
		display: block;
		animation: slideDown 0.15s ease-in-out;
		padding-right: 15px;
		padding-left: 15px;
	}

	html:has(#l-local-nav__btn-input:checked),
	body:has(#l-local-nav__btn-input:checked) {
		overflow: hidden;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item {
		width: auto;
		border-bottom: 1px solid #ccc;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item::before {
		display: none;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item > a {
		display: block;
		position: relative;
		height: auto;
		padding: 24px 30px 24px 14px;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item > a::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 15px;
		display: inline-block;
		width: 10px;
		height: 10px;
		transform: translateY(-50%) rotate(-45deg);
		border-right: 2px solid var(--color-blue);
		border-bottom: 2px solid var(--color-blue);
		border-left: 0;
		border-top: 0;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item:hover > a {
		background-color: transparent;
		color: inherit !important;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu .l-local-nav__logo {
		width: 196px;
	}
}

@keyframes slideDown {
	from {
		opacity: 0;
		transform: translate3d(0, -30px, 0);
	}
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

/*--------------------------------------------------*/
/* l-local-footer */
/*--------------------------------------------------*/

.l-local-footer {
	padding: 0 16px;
	background-color: var(--color-blue);
	color: #fff;
}

.l-local-footer__inner {
	max-width: 1296px;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 60px;

	display: flex;
	justify-content: space-between;
}

@media (max-width: 1079px) {
	.l-local-footer__inner {
		display: block;
		padding-top: 40px;
		padding-bottom: 40px;
	}
}

.l-local-footer__logo {
	width: 220px;
	height: auto;
}

.l-local-footer__text {
	margin-top: 25px;
}

@media (max-width: 1079px) {
	.l-local-footer__text {
		margin-top: 20px;
		font-size: 87.5%;
	}
}

/* l-local-footer__list
------------------------------------------*/

.l-local-footer__list {
	display: flex;
}

.l-local-footer__list > li {
	margin-left: 30px;
	font-size: 87.5%;
}

.l-local-footer__list > li:first-child {
	padding-right: 30px;
	border-right: 1px solid #fff;
}

.l-local-footer__list > li:not(:first-child) > img {
	width: 186px;
	height: 130px;
	object-fit: contain;
}

.l-local-footer__list a {
	display: inline-block;
	color: #fff !important;
}

.l-local-footer__list img {
	vertical-align: bottom;
}

.l-local-footer__list p {
	margin-top: 10px;
	text-align: center;
}

.l-local-footer__list .o-tag--pdf::after {
	background-image: url(/kyushu/moji/cmn/img/ic_tag_pdf_white.svg);
}

@media (max-width: 1079px) {
	.l-local-footer__list {
		margin-top: 30px;
	}

	.l-local-footer__list > li {
		font-size: 81.3%;
	}

	.l-local-footer__list > li:first-child {
		margin-left: 0;
	}
}

@media (max-width: 750px) {
	.l-local-footer__list {
		flex-wrap: wrap;
	}

	.l-local-footer__list > li:first-child {
		width: 100%;
		margin-bottom: 20px;
		padding-right: 0;
		padding-bottom: 20px;
		border-right: none;
		border-bottom: 1px solid #fff;
		text-align: center;
	}

	.l-local-footer__list > li:nth-child(2) {
		margin-left: auto;
	}

	.l-local-footer__list > li:last-child {
		margin-right: auto;
	}
}

@media (max-width: 450px) {
	.l-local-footer__list > li:not(:first-child) {
		display: flex;
		align-items: center;
		width: 100%;
	}

	.l-local-footer__list > li:not(:first-child) > img {
		width: 40%;
		height: auto;
	}

	.l-local-footer__list > li:not(:first-child) > p {
		margin-top: 0;
		margin-left: 15px;
		text-align: left;
	}

	.l-local-footer__list > li:last-child {
		margin-top: 20px;
		margin-left: 0;
	}
}

/*=======================================================*/
/* Object */
/*=======================================================*/

.o-title-lv3 {
	text-align: left;
}

@media (max-width: 1079px) {
	.l-title-img + .o-local-menu {
		margin-top: 30px;
	}

	.l-title-img + .o-local-menu .o-title-lv4 {
		display: none;
	}

	.l-title-img + .o-local-menu .o-local-menu__input:checked ~ .o-local-menu__content {
		margin-top: 20px;
	}
}

/*=======================================================*/
/* Utility */
/*=======================================================*/

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	clip-path: polygon(0 0, 0 0, 0 0, 0 0);
	border: 0;
}

.img-auto {
	max-width: 100%;
	height: auto;
}

.img-shadow {
	box-shadow: rgb(0 0 0 / 25%) 0 3px 8px;
}

.img-cover {
	position: relative;
	display: block;
}

.img-cover__overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: background-color 0.3s ease;
}

.img-cover__overlay:hover {
	background-color: rgb(0 0 0 / 20%);
}

/*=======================================================*/
/* Modaal for movie */
/*=======================================================*/

.modaal-overlay {
	z-index: 10100 !important;
}
.modaal-wrapper {
	z-index: 10101 !important;
}

@media (max-width: 1000px) {
	.modaal-iframe .modaal-container {
		height: auto !important;
	}

	.modaal-iframe-elem {
		width: 100% !important;
		height: auto !important;
		aspect-ratio: 16/9;
	}
}
